@font-face {
    font-family: 'bariol_regular';
    src: url('/font/bariol_regular-webfont.woff');
    src: url('/font/bariol_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/font/bariol_regular-webfont.woff') format('woff'),
         url('/font/bariol_regular-webfont.ttf') format('truetype'),
         url('/font/bariol_regular-webfont.svg#bariol_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body{
	font-family: bariol_regular;
	background: url('/images/pattern.gif') left top repeat;
	color:#282828;
	min-width:1200px;
	margin:0;
	padding:0;
}

.clear{
	clear: both;
}

#lk-top{
	background: url('/images/trait.png') left bottom repeat-x;
	margin: 5px 10px 10px 10px;
	padding:0;
}

#lk-top-zone{
	margin : 0px 50px 10px 50px;
	min-width:1100px;
	height:95px;
}

#lk-logo{
	float:left;
}

#lk-top-right{
	margin-top:1px;
	float:right;	
}

#lk-connect-zone{
	float: right;
	/*margin-right:20px;*/
	margin-bottom:5px;
	font-size:15px;
}

#lk-connect-zone a{
	text-decoration:none;
	color:#1E1E1E;
}

#lk-connect-zone a:hover{
	font-decoration:none;
	color:#ea746c;;
}

#lk-langue-zone{
	float: right;
	height:38px;
	line-height:38px;
	margin-right:20px;
}

#lk-langue-zone img{
	vertical-align:middle;
	margin-right:10px;
	cursor:pointer;
	opacity:0.2;
	filter : alpha(opacity=20);
}

#lk-langue-zone img.selected{
	opacity:1;
	filter : none;
}

#lk-search-zone{
	float: right;
	width:299px;
}

#lk-search-input{
	font-family: bariol_regular, Trebuchet MS, sans-serif;
	float: left;
	display: block;
	border: 0;
	color: #b1b5bc;
	height:18px;
	padding: 10px 12px;
	margin: 0;
	outline: none;
	width: 245px;
	-moz-border-radius: 5px 0px 0px 5px;
    -webkit-border-radius: 5px 0px 0px 5px;
    border-radius: 5px 0px 0px 5px;
}

#lk-search-button{
	float: right;
	border: none;
	height:38px;
	width: 30px;
	margin: 0;
	padding:0;
	-moz-border-radius: 0px 5px 5px 0px;
  	-webkit-border-radius: 0px 5px 5px 0px;
    border-radius: 0px 5px 5px 0px;
    background-color:white;
    cursor:pointer;
}

#lk-search-button:hover{
	background-color:#282828;
}

#lk-search-button div{
    background: url('/images/arrow-search.png') center center no-repeat;
    height:38px;
	margin: 0;
	padding:0;
	width: 30px;
}

#lk-search-button:hover div{
    background: url('/images/arrow-search-hover.png') center center no-repeat;
}

#lk-menu-zone{
	font-family: bariol_regular, Trebuchet MS, sans-serif;
	margin: 9px 10px 0;
	float:right;
}

#lk-menu-zone a{
	display : inline-block;
	color: #1E1E1E;
	text-decoration: none;
	cursor: pointer;
	margin: 0 5px;
	padding-bottom: 7px;
}

#lk-menu-zone a:hover{
	color: #ea746c;
}

#lk-menu-zone a.selected{
	color: #ea746c;
	background: url('/images/arrow-menu.png') center bottom no-repeat;
}

#lk-bottom{
	width: 100%;
	color: #1E1E1E;
    font-size:12px;
}

#lk-bottom-zone{
	background: url('/images/trait.png') center top repeat-x;
	margin:10px;
	padding-top:10px;
	text-align:center;
}

#lk-bottom-zone a{
	color: #1E1E1E;
	text-decoration: none;
	cursor: pointer;
	font-weight:bold;
}

#lk-bottom-zone a:hover{
	color: #ea746c;
}

#lk-content{
	margin: 10px 40px 15px 40px;
	min-height:500px;
}

#lk-fil{
	font-family: bariol_regular;
	font-size:20px;
}

#lk-fil a{
	color: #1E1E1E;
	text-decoration: none;
	cursor: pointer;
}

#lk-fil a:hover{
	color: #ea746c;
}

.ui-widget{
	font-family: bariol_regular !important;
	color: #1E1E1E !important;
}

.ui-widget label{
	width:120px;
	margin: 1px;
	font-weight: bold;
	float:left;
	line-height: 22px;
	height:22px;
	font-size: 13px;
}

.ui-widget label.mail{
	width:60px;
}
			
.ui-widget input[type=text], .ui-widget input[type=password]{
	margin: 1px;
	padding:2px;
	height: 14px;
	font-size: 11px;
}

.ui-widget input[type=text].mail{
	width:250px;
}

.ui-widget input[type=submit]{
	float:right;
}

.ui-widget input[type=button]{
	float:right;
}

.ui-widget .ui-widget {
	font-size: 1em;
}

p.registerP{
	width:150px;
	height:50px;
	background-color:whiteSmoke;	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	cursor: pointer;
	font-family: bariol_regular, Trebuchet MS, sans-serif;
	color: #ea746c;
	text-align:center;
	line-height:50px;
	margin: auto;
	font-weight:bold;
	font-size:25px;
}

p.registerP:hover{
 	-moz-box-shadow: 0 0 5px #816f47;  
    -webkit-box-shadow: 0 0 5px #816f47; 
    box-shadow: 0 0 5px #816f47;  
}

a.downloadPDF{
	display:block;
	width:150px;
	height:25px;
	background-color:whiteSmoke;	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	cursor: pointer;
	font-family: bariol_regular, Trebuchet MS, sans-serif;
	color: #ea746c;
	text-align:center;
	line-height:25px;
	margin: auto;
	font-weight:bold;
	font-size:15px;
	float:right;
}

a.downloadPDF:hover{
 	-moz-box-shadow: 0 0 5px #816f47;  
    -webkit-box-shadow: 0 0 5px #816f47; 
    box-shadow: 0 0 5px #816f47;  
}

a.downloadPDF div{
	float:left;
	margin-top:3px;
	margin-left:4px;
}


#lk-form-connexion a{
	text-decoration:none;
	color:#1E1E1E;
}

#lk-form-connexion a:hover{
	font-decoration:none;
	color:#ea746c;;
}
